Enumerations

# cheat_widget.h File Reference

Types related to the cheat widgets. More...

Go to the source code of this file.

## Enumerations
enum | CheatWidgets { WID_C_PANEL }
| Widgets of the CheatWindow class. More...

## Detailed Description

Types related to the cheat widgets.

Definition in file cheat_widget.h.

## Enumeration Type Documentation

enum CheatWidgets

Widgets of the CheatWindow class.

Enumerator:

  WID_C_PANEL | Panel where all cheats are shown in.

Definition at line 16 of file cheat_widget.h.